perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Thale <bryan.th...@motorola.com>
Subject Re: Embperl 2.0cvs or 1.3.6 with Apache 2.0 and Perl 5.8.0
Date Thu, 12 Jun 2003 23:08:53 GMT
>
>
>> I've built the cvs snapshot from May 16th but it fails the mod_perl tests at
>> #12 error.htm.
>  
>
>
>Alexander has found the same problem, but I can't reprodcue it. What
>versions of Apache and mod_perl you are using?
>
>  
>

RedHat Linux 9.0 (kernel 2.4.20-13.9)
Apache 2.0.40-21.1
Perl 5.8.0-88
embperl_20030521223457
mod_perl-1.99_07-5

In addition, I've tried to build modperl-2.0_20030521223522 but it won't 
pass its tests either so I haven't installed or tried it with Embperl.

Bryan.

-- 
Bryan Thale
Networks & Infrastructure Research, Motorola Labs
mailto:bryan.thale@motorola.com



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message